-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 20 Jul 2007, at 12:06, Vittorio Manfredini wrote:

I have to upgrade to a new server and I export my zope in the xml file using
the export option.

On the old system I use zope 2.7 and python 2.4.3, on the new system I use
opensuse 10.2 with python 2.4.4 (recompiled by me) and zope 2.10.

When I try to import the file I receive the following error :

Import/Export is *not* an upgrade mechanism, it is only guaranteed to work if you use the exact same software versions on both ends. To upgrade, copy your Data.fs database file into your new setup.

jens



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (Darwin)

iD8DBQFGoJd8RAx5nvEhZLIRApb6AKC3Rr1jK5T9OtqzeXvU8fI8GybXZwCgrqN2
iE6ZII1VEBca3V8NHi3x7tM=
=rjOV
-----END PGP SIGNATURE-----
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to